- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xfixes_get_cursor_name_reply_t Struct Reference
[XCB XFixes API]

xcb_xfixes_get_cursor_name_reply_t More...

`#include <xfixes.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
xcb_atom_t | atom
uint16_t | nbytes
uint8_t | pad1 [18]

## Detailed Description

xcb_xfixes_get_cursor_name_reply_t

## Field Documentation

uint8_t xcb_xfixes_get_cursor_name_reply_t::response_type

uint8_t xcb_xfixes_get_cursor_name_reply_t::pad0

uint16_t xcb_xfixes_get_cursor_name_reply_t::sequence

uint32_t xcb_xfixes_get_cursor_name_reply_t::length

xcb_atom_t xcb_xfixes_get_cursor_name_reply_t::atom

uint16_t xcb_xfixes_get_cursor_name_reply_t::nbytes

uint8_t xcb_xfixes_get_cursor_name_reply_t::pad1[18]

The documentation for this struct was generated from the following file:

- xfixes.h